Jump to content

memphisto

Members
  • Content Count

    43
  • Joined

  • Last visited

Community Reputation

3 Neutral

About memphisto

  • Rank
    Advanced Member

Converted

  • Gender
    Undisclosed

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. @limetech Ok, you will support DVB drivers for future releases? 😵
  2. Check this https://portal.obtrix.net/index.php?rp=/knowledgebase/120/How-to-use-RSS-feeds-in-ruTorrent.html My example for Homeland: /^Homeland.*S08E.*1080p.*WEBRip.*/i
  3. Use repository: linuxserver/rutorrent:1fcd6618-ls15
  4. From my last post i try to latest version and after 5 hours i still get high cpu utilization. If I make the downgrade tag linuxserver/rutorrent:1fcd6618-ls15 cpu utilization it's fine. Any ideas?
  5. Yop... 😞 Downgrade rutorrent. Use repository: linuxserver/rutorrent:1fcd6618-ls15
  6. Last week (i think after rebase to alpine 3.9) i noticed randomly high cpu utilization - its fixed by restarting docker. Is this a problem for anyone else?
  7. I use DVBSky T330 with latest TVH docker and works fine...
  8. Why change it in XML when it's in a GUI? I tried to create a new VM and the same problem, I can't change the type of machine i440/Q35.
  9. I have two server 6.6.6 and 6.6.5. On both servers I got error when change VM machine type i440fx-x.x vs Q35-x.x. Im alone who get this error? On 6.5.3 change with no problem...
  10. @piotrasd for me, libreelec still doesn't work 😞
  11. I tried the file for libreelec 6.6.5 from @piotrasd but for me doesn't work. DVB plugin says it detected driver and adapter. TVheadend detects tuner but doesn't work. So I roll back to 6.5.3 and desperately waiting for another... 😞 I think the install process is: 1.) Update to 6.6.5 and reboot 2.) Download correct file from @piotrasd unzip/overwrite files on root flash drive and reboot again.
  12. Latest (linuxserver/tvheadend) its bug https://tvheadend.org/issues/5204
  13. Channels in HEVC not working in latest two updates. How to downgrade to stable version? I im use repository linuxserver/tvheadend:release-4.2 or stable-4.2.1 or stable-4.0.9 but doesn't work.